Status: Duplicate   

Priority: Normal   

Assignee:    
Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  
Pull request:    

Description

Hey,

When using a parametrized class, with a List as type validator, it would be great to see, as the user, the valid values as a DropDown

List.

Using Foreman 1.1 ATM … of course :)

History

#1 - 03/05/2013 03:49 AM - Dominic Cleal

- Category set to Parameters

#2 - 02/28/2014 05:28 PM - Benjamin Papillon

- Related to Feature #2753: Addition of Drop Down / Chooseable Parameters with fixed values added

#3 - 02/28/2014 05:31 PM - Benjamin Papillon

- Related to deleted (Feature #2753: Addition of Drop Down / Chooseable Parameters with fixed values)

#4 - 02/28/2014 05:31 PM - Benjamin Papillon

- Status changed from New to Duplicate

Hello,

A new ticket with a more complete description has been created, therefore I mark this ticket as duplicate.

Please vote for the ticket #2753 if you still need this feature.

Regards
